@charset "utf-8";
/******************************
	*	Reset CSS
*******************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	vertical-align:baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display:block;
}

input, text-area {
   	font-size:inherit;
	font-weight:inherit;
}

ol, ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

*:focus {
    outline:0;
}

a {
	text-decoration:none;
}

/******************************
	*	Theme Core
*******************************/
body {
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
}

h1, h2, h3 {
	font-weight: bold;
	text-align: left;
}

h1 {
	font-size: 22px;
}

h2 {
	font-size: 18px;

}

/******************************
	*	Theme Colours
*******************************/
.c_black {
	color: #000000;
}

.c_lightblack, body {
	color: #404040;
}

.c_gray, .but, .but_semi {
	color: #404040;
}

.c_white, .white_h1 {
	color:#FFFFFF;
}

.c_blue {
	color: #28569c;
}

.c_red {
	color: #f54632;
}

.bg_white {
	background-color: #FFFFFF;
}

#levis_body {
	background-color: #c7c7c7;
}

.bg_gray, body {
	background-color: #404040;
}

.bg_lightgray, #levis_body .levis_sub {
	background-color: #E6E6E6;
}

.bg_red {
	background-color: #f54632;
}

.bg_blue {
	background-color:#28569c;
}
/******************************
	*	Stylings
*******************************/
.but, .but_white, .but_semi, .but_selected {
	display: inline-block;
    padding: 6px 16px;
    border: 2px solid #404040;
    font-size: 16px;
    font-weight: bold;
    -webkit-transition:background-color 0.15s linear;
	-moz-transition:background-color 0.15s linear;
	-ms-transition:background-color 0.15s linear;
	-o-transition:background-color 0.15s linear;
	transition:background-color 0.15s linear;
}

.but_semi {
	background-color: #CCCCCC;
}

.but_white, .but_selected {
    margin: 8px;
	color: #FFFFFF;
	border-color: #FFFFFF;
}

.but_white:hover {
	border-color: #FFFFFF;
	background-color: #FFFFFF;  
    color: #404040;
}

.but_selected {
	background-color: #FFFFFF;
}

.but:hover, .but_semi:hover {
	background-color: #404040;
	color: #FFFFFF;
}

.but_thumbnail {
	border: 2px solid #404040;
	border-top: 
	line-height: 28px;
	padding: 4px;
	background-color:#FFFFFF;
	color: #000000;
	-webkit-transition:background-color 0.15s linear;
	-moz-transition:background-color 0.15s linear;
	-ms-transition:background-color 0.15s linear;
	-o-transition:background-color 0.15s linear;
	transition:background-color 0.15s linear;
}

.but_thumbnail:hover {
	color: #FFFFFF;
	background-color:#939393;
}

#levis_body {
	width:100%;
}

#levis_main {
	width:65%;
	float:left;
}

#levis_aside {
	overflow:hidden;
	padding-left: 4px;
}

#levis_header {
	width: 100%;
	text-align: center;
}

#levis_header img {
	max-width: 90%;
	margin: 8px 8px 2px;
}

#levis_footer {
	text-align: center;
}

#levis_footer a:hover {
    color: #28569c;
}

#levis_footer .c_white:hover {
	color: #FFFFFF;
    text-decoration: underline;
}

#levis_logos {
	text-align: center;
	padding: 6px;
}

#levis_logos img {
	width: 96px;
	margin: 2px;
}

#levis_nav {
	width: 100%;
    margin: 0 auto;
	text-align: center;
}

#levis_nav ul {
	text-align: center;
}

#levis_nav li {
	display: inline-block;
}

#levis_nav li a:hover, #levis_nav .but_selected {
    color: #F54632;
}

#levis_sidenav a {
	display: block;
	margin: 8px;
}

#levis_stats {
	width: 100%;
	text-align: center;
	padding: 2px 0;
}

#levis_stats p {
	text-align: center;
}

#levis_stats div {
	width:32%;
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
}

.ajax_loader {
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -32px; /* -1 * image width / 2 */
	margin-top: -32px; /* -1 * image height / 2 */
}

.white_h1 {
	text-align: center;
	line-height: 24px;
	font-weight: normal;
}

.img_fit {
	width:100%;
	max-width:100%;
}

.levis_article {
	margin: 8px 8px 16px;
	overflow: auto;
}

.levis_article h1, .levis_article p, .levis_article ul {
	word-wrap:break-word;
	padding: 4px;
}

.levis_article p {
	text-align:justify;
}

.levis_sub {
	margin: auto;
	max-width: 1004px;
	padding: 4px 16px;
}

.levis_list {
	margin-left: 16px;
}

.levis_list li {
	list-style: disc;
}

/* Fix for Google Maps */
.gmnoprint img {
    max-width: none; 
}

/* Mobile Re-sizing */
@media screen and (max-width: 800px)
{	
	h1, h2 {
		text-align:center;
	}
	
	#levis_aside {
		padding-left:0;
	}
	
	#levis_main {
		width:auto;
		float:none;
	}

	#levis_nav li {
		display: block;
	}

	#levis_nav a {
		display: block;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	#levis_stats div {
		width: 100%;
		display: block;
	}
}